---
title: "FOKUS Aargau Nr. 8: Covid-Gesetz"
authors: ["Thomas Milic", "Uwe Serdült", "Salim Brüggemann"]
lead: ""
date: 2022-01-24T06:00:00+01:00
vote_date: "2021-11-28"
categories: ["Berichte"]
tags: ["Abstimmung", "28. November 2021"]
keywords: ["Covid-Gesetz", "Justiz-Initiative", "Pflegeinitiative", "Corona", "Referendum"]
banner_prefix: "img/banners/facemask"
show_banner_in_post: true
unsplash_id: "wzKHNVTZmZo"
draft: false
---



<p>In den letzten fünfzig Jahren Schweizer Abstimmungsgeschichte haben nur sehr wenige Abstimmungen so stark mobilisiert wie das Covid-19-Referendum. Die Vorlage
hat von der persönlichen Bedeutung her die anderen beiden Vorlagen deutlich ausgestochen und die Debatte dominiert.</p>
<p>Die gesellschaftliche Polarisierung hat denn auch dazu beigetragen, dass die Meinungen schon frühzeitig gemacht waren. 80 Prozent der befragten Aargauerinnen
und Aargauer wussten schon von Beginn weg, wie sie stimmen werden.</p>
<div id="starke-polarisierung" class="section level4">
<h4>Starke Polarisierung</h4>
<p>Während sich der Stimmentscheid nach Geschlecht nicht unterscheidet, zeigen sich beim Alter auffälligere Muster. Jüngere standen der Vorlage deutlich
skeptischer gegenüber als die Älteren. Im Vergleich zum Gesamtabstimmungsresultat von 62.6 Prozent Ja-Stimmen bewegt sich die Zustimmungsrate in den
Alterskategorien der 18–39-Jährigen noch um die 50 Prozent. Die Jüngeren fühlten sich durch die Covid-19-Gesetzgebung wohl stärker in ihrem Alltag und ihren
Freizeitaktivitäten eingeschränkt und brachten das an der Urne auch zum Ausdruck.</p>
<p>Von den Befragten mit politischer Parteiensympathie lehnten die SVP-ler die Vorlage mit einer Rate von 69 Prozent deutlich ab, während alle anderen
Parteisympathisantinnen ein Ja einlegten – am deutlichsten jene der GLP mit einem Spitzenwert von 90 %, etwas darunter die SP-Sympathisanten mit 83 % und jene
der Mitte und den Grünen mit jeweils 74 %. Parteiungebundene unterstützten das Gesetz mit 55 Prozent weniger deutlich.</p>
</div>
<div id="eine-frage-des-vertrauens" class="section level4">
<h4>Eine Frage des Vertrauens</h4>
<p>Wichtig für die Entscheidungsfindung sind bei komplexen oder technischen Fragen oft auch Institutionen und Organisationen, die vor einer Abstimmung
Orientierungswissen liefern. Besonders wichtig waren im Vorfeld des Covid-19-Referendums der Bundesrat, die Pharmaindustrie sowie die wissenschaftliche
Taskforce. Die Zusammenhänge sind sehr deutlich: Je höher das Vertrauen in diese drei Instanzen, desto höher die Zustimmung zum Covid-19-Gesetz und umgekehrt.</p>
<p>Welche Motive haben die Stimmenden bewogen, ein Ja oder ein Nein einzulegen? Das Hauptmotiv der Ja-Stimmenden mit der höchsten Zustimmung betraf die
Covid-Zertifikatspflicht, als Beweggrund, das Leben für Geimpfte zu erleichtern und zur Impfung zu motivieren. Auf der anderen Seite wollten Nein-Stimmende in
erster Linie eine Diskriminierung Ungeimpfter sowie einen indirekten Impfzwang verhindern. Weniger wichtig war es beiden Seiten, ein Zeichen gegen die
Impfskeptiker respektive Impfbefürworterinnen zu setzen.</p>
<p>In der Befragung wurden auch die wichtigsten im Abstimmungskampf geäusserten Argumente der Befürworter und Gegnerinnen eruiert. Am stärksten polarisiert hat die
Frage, ob das Zertifikat verhältnismässig sei oder nicht. Befürwortende und Gegner standen sich diametral gegenüber. Ebenfalls stark umstritten war das
Argument, gemäss dem der Bundesrat mit den Neuerungen im Covid-19-Gesetz zu viel Macht erhalte.</p>
<hr />
<p><strong>Hier geht’s zum ganzen <a href="/FOKUS_Aargau_Bericht_2021-11-28.pdf">Bericht</a> sowie dem
<a href="https://gitlab.com/zdaarau/fokus_reports/-/raw/main/print_docs/aargau/questionnaire_print_2021-11-28.pdf?ref_type=heads&amp;inline=true">Fragebogen</a></strong>:</p>
<p><a href="/FOKUS_Aargau_Bericht_2021-11-28.pdf"><img src="/img/thumbnails/thumbnail_report_2021-11-28.png" alt="FOKUS_Aargau_Bericht_2021-11-28.pdf" class="pdf-thumbnail"/></a><a href="https://gitlab.com/zdaarau/fokus_reports/-/raw/main/print_docs/aargau/questionnaire_print_2021-11-28.pdf?ref_type=heads&inline=true"><img src="/img/thumbnails/thumbnail_questionnaire_2021-11-28.png" alt="FOKUS Aargau Print-Fragebogen 2021-11-28 (PDF)" class="pdf-thumbnail"/></a></p>
</div>
